#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-action
version:              0.2.6
visibility:           public
id:                   lens-action-0.2.6-EFFhSVK21sNJkqOf2FB9X2
key:                  lens-action-0.2.6-EFFhSVK21sNJkqOf2FB9X2
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2014 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/ekmett/lens-action/
synopsis:             Monadic Getters and Folds
description:
    This package contains combinators and types for working with
    monadic getters and folds as split off from the original
    lens package.

category:             Data, Lenses, Generics
abi:                  6c676aeb745acc8fe03ef61ee914e9fb
exposed:              True
exposed-modules:
    Control.Lens.Action Control.Lens.Action.Internal
    Control.Lens.Action.Reified Control.Lens.Action.Type

import-dirs:          /usr/lib/ghc-9.0.2/site-local/lens-action-0.2.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/lens-action-0.2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lens-action
hs-libraries:         HSlens-action-0.2.6-EFFhSVK21sNJkqOf2FB9X2
depends:
    base-4.15.1.0 comonad-5.0.8-30bOteP06SB2kROfyGQMr1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    lens-5.1.1-IekMBpEpAIbC7sbNx14SXT mtl-2.2.2
    profunctors-5.6.2-IuWMeIJlbc19pZm396EPxJ
    semigroupoids-5.3.7-5y3vd4URRhA3Xn8Rsscdtx transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-lens-action/html/lens-action.haddock
haddock-html:         /usr/share/doc/haskell-lens-action/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

